Application: gvSIG desktop - gvSIG bugs #766
Add file layer OK button that shouldn't be enabled
06/12/2012 03:42 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document view

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2048 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Run the "add layer" tool.
2. Click on the "file" tab and press "Ok".
3. The dialog box disappears and nothing happens.

The OK button should keep disabled untill the user selects at least one file.

History

#1 - 06/24/2012 09:36 PM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#2 - 06/24/2012 09:37 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#3 - 06/25/2012 05:00 PM - Juan Lucas Dominguez

- Status changed from New to In progress
#4 - 06/26/2012 09:55 AM - Juan Lucas Dominguez

- Status changed from In progress to Fixed

gvsig-desktop:r38518

Added method for settings check in WizardPanel abstract class. Also some improvements in WFS wizard, but not perfect yet.

#5 - 08/22/2012 10:06 AM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051

05/11/2024 1/1




